Prev |  | Next

# FcNameUnregisterConstants

## Name

FcNameUnregisterConstants -- Unregister symbolic constants

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameUnregisterConstants`(const FcConstant *consts, int nconsts);`

## Description

Unregister `nconsts` symbolic constants. Returns FcFalse if the specified constants were not registered. Otherwise returns FcTrue.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcNameRegisterConstants | Up | FcNameGetConstant